local fn = _gn(0xC33AB876A77F8164)
--- Gets the closest ped in a radius.
function Global.GetClosestPed(x, y, z, radius, p4, p5, p7, p8, p9, pedType)
	return _in2(fn, x, y, z, radius, p4, p5, _i, p7, p8, p9, pedType, _r)
end
